.about {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .about {
    margin-top: 50px;
  }
}
.about .region-about {
  padding-bottom: 100px;
  border-bottom: 1px solid #D1D1D1;
  display: flex;
  column-gap: 45px;
}
@media screen and (max-width: 1199px) {
  .about .region-about {
    gap: 20px;
  }
}
@media screen and (max-width: 991px) {
  .about .region-about {
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .about .region-about {
    padding-bottom: 50px;
  }
}
.about .region-about #block-block-22 {
  width: 555px;
}
@media screen and (max-width: 991px) {
  .about .region-about #block-block-22 {
    width: 100%;
  }
}
.about .region-about #block-block-22 .content h2 {
  margin-bottom: 40px;
}
@media screen and (max-width: 575px) {
  .about .region-about #block-block-22 .content h2 {
    margin-bottom: 30px;
  }
}
.about .region-about #block-block-22 .content div {
  margin-bottom: 40px;
}
.about .region-about #block-block-22 .content div p {
  color: #818181;
  line-height: 162.5%;
  text-align: left;
}
.about .region-about #block-block-22 .content p a {
  width: 255px;
  height: 52px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  background-color: #E31E24;
}
.about .region-about #block-block-22 .content p a:hover {
  background-color: #e94b50;
}
.about .region-about #block-views-photo-gallery-block {
  width: 570px;
}
@media screen and (max-width: 991px) {
  .about .region-about #block-views-photo-gallery-block {
    width: 100%;
  }
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-for {
  margin-bottom: 6px;
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-for .slick-list .slick-track .views-row .field-item {
  height: 390px;
  border-radius: 16px;
  overflow: hidden;
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-for .slick-list .slick-track .views-row .field-item img {
  object-fit: cover;
  height: 390px !important;
  width: auto;
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-nav .slick-list .slick-track {
  display: flex;
  justify-content: space-between;
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-nav .slick-list .slick-track .views-row {
  padding: 4px;
  border-radius: 8px;
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-nav .slick-list .slick-track .views-row .field-item {
  height: 72px;
  border-radius: 6px;
  overflow: hidden;
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-nav .slick-list .slick-track .views-row .field-item img {
  object-fit: cover;
  height: 72px !important;
  width: 100%;
  cursor: pointer;
}
.about .region-about #block-views-photo-gallery-block .view-photo-gallery .view-content#slider-nav .slick-list .slick-track .views-row.slick-current {
  border: 1.5px solid #E31E24;
}
#block-system-main .view-photo-gallery .view-content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
#block-system-main .view-photo-gallery .view-content .views-row .node-gallery-photo .field-name-field-fleximg {
  overflow: hidden;
}
#block-system-main .view-photo-gallery .view-content .views-row .node-gallery-photo .field-name-field-fleximg img {
  height: 185px !important;
  width: auto;
  object-fit: cover;
}
#block-system-main .view-photo-gallery .view-content .views-row .node-gallery-photo .field-name-title h3 {
  margin: 5px 0;
}
body.not-front .about .region-about {
  border: 0;
  display: block;
}
